package com.ejie.p06b.datatype.model;

import java.io.Serializable;

/**
 * Fecha de creación: (15/01/2010)
 */
public class P06B83T00Datatype implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private String descDireccionEus = "";
	private String descDireccionCas = "";
	private String nombre = "";
	private String ape1 = "";
	private String ape2 = "";
	private String tipoImagenFirma = "";
	private String tipoImagenFirmaUltimoIntentoGrabacion = "";
	private byte[] imagenFirma;
	private String imagenFirmaBase64;
	/**
	 * @return the descDireccionEus
	 */
	public String getDescDireccionEus() {
		return descDireccionEus;
	}
	/**
	 * @param descDireccionEus the descDireccionEus to set
	 */
	public void setDescDireccionEus(String descDireccionEus) {
		this.descDireccionEus = descDireccionEus;
	}
	/**
	 * @return the descDireccionCas
	 */
	public String getDescDireccionCas() {
		return descDireccionCas;
	}
	/**
	 * @param descDireccionCas the descDireccionCas to set
	 */
	public void setDescDireccionCas(String descDireccionCas) {
		this.descDireccionCas = descDireccionCas;
	}
	/**
	 * @return the nombre
	 */
	public String getNombre() {
		return nombre;
	}
	/**
	 * @param nombre the nombre to set
	 */
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	/**
	 * @return the ape1
	 */
	public String getApe1() {
		return ape1;
	}
	/**
	 * @param ape1 the ape1 to set
	 */
	public void setApe1(String ape1) {
		this.ape1 = ape1;
	}
	/**
	 * @return the ape2
	 */
	public String getApe2() {
		return ape2;
	}
	/**
	 * @param ape2 the ape2 to set
	 */
	public void setApe2(String ape2) {
		this.ape2 = ape2;
	}
	/**
	 * @return the tipoImagenFirma
	 */
	public String getTipoImagenFirma() {
		return tipoImagenFirma;
	}
	/**
	 * @param tipoImagenFirma the tipoImagenFirma to set
	 */
	public void setTipoImagenFirma(String tipoImagenFirma) {
		this.tipoImagenFirma = tipoImagenFirma;
	}
	/**
	 * @return the imagenFirma
	 */
	public byte[] getImagenFirma() {
		return imagenFirma;
	}
	/**
	 * @param imagenFirma the imagenFirma to set
	 */
	public void setImagenFirma(byte[] imagenFirma) {
		this.imagenFirma = imagenFirma;
	}

	/**
	 * @return the imagenFirmaBase64
	 */
	public String getImagenFirmaBase64() {
		return imagenFirmaBase64;
	}
	/**
	 * @param imagenFirmaBase64 the imagenFirmaBase64 to set
	 */
	public void setImagenFirmaBase64(String imagenFirmaBase64) {
		this.imagenFirmaBase64 = imagenFirmaBase64;
	}
	/**
	 * @return the tipoImagenFirmaUltimoIntentoGrabacion
	 */
	public String getTipoImagenFirmaUltimoIntentoGrabacion() {
		return tipoImagenFirmaUltimoIntentoGrabacion;
	}
	/**
	 * @param tipoImagenFirmaUltimoIntentoGrabacion the tipoImagenFirmaUltimoIntentoGrabacion to set
	 */
	public void setTipoImagenFirmaUltimoIntentoGrabacion(String tipoImagenFirmaUltimoIntentoGrabacion) {
		this.tipoImagenFirmaUltimoIntentoGrabacion = tipoImagenFirmaUltimoIntentoGrabacion;
	}
	
}
